# Generated by Django 2.2.4 on 2019-10-15 09:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0021_auto_20191009_1408'),
        ('news', '0021_merge_20191002_1300'),
    ]

    operations = [
    ]
